.icon-sound {
  width: 45px;
  height: 45px;
  background-image: url(../images/icon-sound.svg);
  background-repeat: no-repeat;
  background-size: contain;
  filter: grayscale(1) brightness(0.1);

  &.playing {
    filter: none;
  }
}

.icon-doc {
  width: 36px;
  height: 39px;
  background-image: url(../images/icon-doc.png);
  background-repeat: no-repeat;
  background-size: contain;
}

.icon-map {
  width: 48px;
  height: 48px;
  background-image: url(../images/icon-map.png);
  background-repeat: no-repeat;
  background-size: contain;
}
